رمز API
إنشاء رمز جديد
استعلام عن أرصدة الائتمان باستخدام واجهة برمجة التطبيقات
إرجع المعلومات المتعلقة بالائتمان حول الحساب.
POST https://backend.kaze.ai/api/ext/v1/get_quota
Header parameters:
- Authorization: Bearer <>
- Content-Type: application/json
Request Body:
Using Image URL
- image_url: https://example.com/image.png
curl --location --request POST 'https://backend.kaze.ai/api/ext/v1/get_quota' \
--header 'Authorization: Bearer ' \
--header 'Content-Type: application/json' \
--data-raw '{}'Response:
- limit: الحصة الإجمالية
- usage: الحصة المستخدمة
- remaining: الحصة المتبقية
{
"code": 0,
"message": "Success",
"data": {
"limit": 500,
"usage": 0,
"remaining": 500
}
}رموز الحالة
| CODE | DESCRIPTION |
|---|---|
| 0 | Success |
| 1000 | Parameter Error |
| 1001 | Invalid HTTP Method |
| 1002 | Authentication error |
| 1003 | Insufficient Credits to Perform the Action |
| 11xx | Server Internal Error |